AVG-354 log

Package imagemagick
Status Fixed
Severity Low
Type denial of service
Affected 6.9.8.8-2
Fixed 6.9.8.9-1
Current 7.1.0.45-1 [extra]
Ticket None
Created Tue Jul 18 12:38:16 2017
Issue Severity Remote Type Description
CVE-2017-11352 Low Yes Denial of service
In ImageMagick before 7.0.5-10, a crafted RLE image can trigger a crash because of incorrect EOF handling in coders/rle.c. This is caused by an incomplete...